<?php 
$Users_Details_Array=$MatAdmin->Recent_Users();
if (is_array($Users_Details_Array)) {
    foreach($Users_Details_Array as $data) {
		$update_uid=$data['uid'];
		$username=$data['username'];
	    $user_face=$MatAdmin->User_Profile_Image($update_uid,$base_url);
?>
<div class="report_details_wrap" id="users<?php echo $data['uid']; ?>">
  <div class="recent_user_image">
        <img src="<?php echo $user_face;?>">
      </div>
    <div class="username_fullname">
      <div class="recentfullname"><a href="<?php echo $base_url.$data['username'];?>" target="_blank"> <?php echo $data['name']; ?></a></div>
      <div class="recentUsername"><?php echo $username;?> <?php echo $data['join_date'];?></div>
    </div>       
</div>
<?php 
} 
}
?>